Packages - Freedom Issue #763

[libxnvctrl] only useful with nonfree software
2015-07-25 07:21 PM - Anonymous

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

It's free but only useful with proprietary NVIDIA driver. According to its source code:

* nvidia-settings: A tool for configuring the NVIDIA X driver on Unix
* and Linux systems.

Related issues:
Related to Packages - Bug #2477: [conky]: not installable/upgradable - depend... fixed

History

#1 - 2015-07-29 08:02 PM - Anonymous

- Assignee set to Anonymous

#2 - 2015-07-30 04:57 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed

#3 - 2015-07-30 04:58 PM - Anonymous

- Subject changed from [libxnvctrl] only useful with non-free software to [libxnvctrl] only useful with nonfree software

#4 - 2019-09-03 10:23 PM - bill-auger
- Related to Bug #2477: [conky]: not installable/upgradable - depends on blacklisted ‘libxnvctrl' added
